Debian Bug report logs - #690391
RM: bittwist -- RoQA; RoQA; unmaintained; RC-buggy; low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve McIntyre <steve@einval.com>

Date: Sat, 13 Oct 2012 17:30:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#690391; Package ftp.debian.org. (Sat, 13 Oct 2012 17:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 13 Oct 2012 17:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: bittwist -- RoQA; RoQA; unmaintained; RC-buggy; low popcon
Date: Sat, 13 Oct 2012 18:27:50 +0100
Package: ftp.debian.org
Severity: normal

Hi,

Please remove bittwist - it's been effectively unmaintained for a
couple of years and its maintainer looks to be MIA. Small number of
users, plus it's RC-buggy for multiple months.

Cheers,
Steve



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 27 Oct 2012 10:15:10 GMT) Full text and rfc822 format available.

Notification sent to Steve McIntyre <steve@einval.com>:
Bug acknowledged by developer. (Sat, 27 Oct 2012 10:15:10 GMT) Full text and rfc822 format available.

Message #10 received at 690391-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 690391-close@bugs.debian.org
Cc: bittwist@packages.debian.org, bittwist@packages.qa.debian.org
Subject: Bug#690391: Removed package(s) from unstable
Date: Sat, 27 Oct 2012 10:10:47 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  bittwist |      1.1-1 | source, amd64, armel, armhf, i386, ia64, mips, mipsel, powerpc, s390, s390x, sparc
  bittwist |   1.1-1+b1 | hurd-i386

------------------- Reason -------------------
RoQA; unmaintained; RC-buggy; low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690391@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/690391

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Nov 2012 07:30:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:16:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.